## golang-github-azure-go-ansiterm 0.0~git20160622.0.fa152c5

=== debian/changelog ===
golang-github-azure-go-ansiterm (0.0~git20160622.0.fa152c5-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:29:57 +0100

golang-github-azure-go-ansiterm (0.0~git20160622.0.fa152c5-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * Patch "sirupsen/logrus" import path.
  * Standards-Version: 4.1.4; Priority: optional.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 08 Jun 2018 22:36:03 +1000

golang-github-azure-go-ansiterm (0.0~git20160622.0.fa152c5-1) unstable; urgency=medium

  * Initial release (Closes: #853789)

 -- Tim Potter <tpot@hpe.com>  Wed, 25 Jan 2017 14:33:31 +1100
