=== debian/control ===
Source: golang-github-azure-go-ansiterm
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-sirupsen-logrus-dev (>= 1.0.2~)
Standards-Version: 4.1.4
Homepage: https://github.com/Azure/go-ansiterm
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-go-ansiterm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-go-ansiterm.git
XS-Go-Import-Path: github.com/Azure/go-ansiterm

Package: golang-github-azure-go-ansiterm-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-sirupsen-logrus-dev (>= 1.0.2~)
Description: Go package for ANSI terminal emulation in Windows
 This package is a cross-platform ANSI terminal emulation library. It
 reads a stream of Ansi characters and produces the appropriate
 function calls. The results of the function calls are platform
 dependent.
