## golang-github-azure-go-ansiterm 0.0~git20210617.d185dfc

=== debian/changelog ===
golang-github-azure-go-ansiterm (0.0~git20210617.d185dfc-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-azure-go-ansiterm-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 13:22:53 +0000

golang-github-azure-go-ansiterm (0.0~git20210617.d185dfc-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Arnaud Rebillout ]
  * Update control file.
  * Update watch file.
  * Update gitlab-ci.yml.
  * New upstream version 0.0~git20210617.d185dfc.
  * Drop build dep logrus-sirupsen.

 -- Arnaud Rebillout <arnaudr@kali.org>  Sun, 12 Sep 2021 14:46:57 +0700
