=== debian/control ===
Source: golang-github-azure-go-ansiterm
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Testsuite: autopkgtest-pkg-go
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.6.0
Homepage: https://github.com/Azure/go-ansiterm
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-go-ansiterm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-go-ansiterm.git
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/Azure/go-ansiterm

Package: golang-github-azure-go-ansiterm-dev
Architecture: all
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: Go package for ANSI terminal emulation in Windows
 This package is a cross-platform ANSI terminal emulation library. It
 reads a stream of Ansi characters and produces the appropriate
 function calls. The results of the function calls are platform
 dependent.
