## golang-github-azure-go-ansiterm 0.0~git20250102.faa5f7b

=== debian/changelog ===
golang-github-azure-go-ansiterm (0.0~git20250102.faa5f7b-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20250102.faa5f7b.
  * debian/control: Drop Rules-Requires-Root: no (now the default).

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 19 Dec 2025 11:15:18 +0100
