=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Homepage: https://github.com/Azure/go-ansiterm
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-go-ansiterm
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-go-ansiterm.git
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/Azure/go-ansiterm
 
 Package: golang-github-azure-go-ansiterm-dev
